﻿.zoomtool_maindiv {
    position: fixed;
    left: unset;
    right: 1.875rem;
    bottom: 1.875rem;
    width: 11.75rem;
    height: 2rem;
    background-color: var(--alfa-background-color-secondary);
    border: 1px solid lightgray;
}
.edit-dialog-popup .zoomtool_maindiv {
    position: absolute;
}
.zoomtool_maindiv.has-subview-opened {
    right: calc(25% + 1.875rem);
}

.dx-rtl.zoomtool_maindiv {
    left: 1.875rem;
    right: unset;
}

.dx-rtl.zoomtool_maindiv.has-subview-opened {
   left: calc(25% + 1.875rem);
}

body.zoomtool_mouseover * {
    pointer-events: none !important;
}

body.zoomtool_mouseover .zoomtool_maindiv * {
    pointer-events: all !important;
}

body.zoomtool_mouseover .yfiles-tooltip-container {
    display: none !important;
}